Subject: Ticket Assigned - Return and Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Apr 2020 07:36:59 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return and Refund 
Hi and Good Day,

Hope this email find you well.

I would like to ask about the refund process.
 I returned the item on the 2nd April.

I do understand  and acknowledge that your procedure takes time, but really appreciate if you can provide me the information of the refund process going so far.

Thank you.
Regards,
Hajar.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/722683